---
Título: 'Natal Solidário - Universo Atlético & Pro Criança Cardíaca'
Íntegra: conversas/conversa_29.yaml
Sinopse: >
  Criação de texto editorial para o
  Universo Atlético destacando a parceria
  com o Pro Criança Cardíaca. Relata a
  história de superação da Dra. Rosa
  Célia desde o internato até se tornar
  referência mundial em cardiologia
  pediátrica, e a importância social do
  projeto.
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2023-12-30
Data Fim: ""
Data Gravação: 2025-06-19T21:21:51+00:00
